Loading ...
Sorry, an error occurred while loading the content.

Re: [Apache::ASP] Digest Number 631

Expand Messages
  • Bruno Czekay
    ... It CAN have, but it doesn t mean it MUST have. It may be a ChiliSoft or something else, which gives one ability to run ASP pages with VB code on Unix.
    Message 1 of 1 , Sep 24, 2005
    • 0 Attachment
      Użytkownik apache-asp@yahoogroups.com napisał:

      > Date: Thu, 22 Sep 2005 13:00:13 -0400
      > From: Cliff Rubin <walkacrossfire@...>
      > Subject: Re: calling perl script from an asp page under apache
      >
      > If asp is working on an apache server doens't that mean it must have
      > apache::asp?

      It CAN have, but it doesn't mean it MUST have. It may be a ChiliSoft or
      something else, which gives one ability to run ASP pages with VB code on
      Unix. You'd better ask your provider.

      Greetz

      Bruno

      ---------------------------------------------------------------------
      To unsubscribe, e-mail: asp-unsubscribe@...
      For additional commands, e-mail: asp-help@...
    Your message has been successfully submitted and would be delivered to recipients shortly.